body{margin:0px;padding:0px;font-family:"Arial","宋体";font-size:12px}
img,div,ul,li,dl,dt,dd,p,a,h1,h2,h3,span,em,ol,blockquote{border:none;padding:0px;margin:0px}
ul,li{list-style-type:none}
li{vertical-align:top;}
.clear{clear:both;height:0px;overflow:hidden}
a:link,a:visited{text-decoration:none;color:#005DB4}
a:active,a:hover{text-decoration:underline;color:#005DB4}
b{font-weight:normal;}
i{font-style:normal;}
.w950{width:950px;margin:0 auto}
.phbox ol li em,.phbox ol li i,.dayDiv li,.gmscDiv li,.tltjDiv li,.jctlt li,#hotpics div p,#hotpics div.active p,.pingc li,.ydph dt,.zjtj li{background-image:url(http://image.tianjimedia.com/TLimages2009/yesky/images/cpu/icons.gif);background-repeat:no-repeat}
.tit{background:url(http://image.tianjimedia.com/TLimages2009/yesky/images/cpu/iconsx.jpg) repeat-x 0 0}
/*fl*/
.samel,.samec,.samer,.tlq,.jctlt{float:left;background-color:#fff;overflow:hidden;}
/*--main1--*/
.main1{height:307px}
.mt10{margin-top:10px;overflow: hidden}
.mt11{margin-top:11px;}
.samel{width:200px;}
.samec{width:475px;margin:0 10px;}
.samer{width:255px;}
/*--产品报价-*/
.cpbj{width:198px;height:305px;border:1px solid #d9d9d9;background:#f1f9ff;float:left;overflow:hidden;}
.cpbj p{height:25px;line-height:25px;background:url(http://image.yesky.com/TLimages2009/yesky/images/diy/yjhb.gif) repeat-x;font-size:14px;color:#404040;padding-left:9px;margin:0 0 2px 1px;}
.cpbj dl{width:177px;border-bottom:1px solid #dbdbdb;margin:0 10px;line-height:22px;padding:4px 0 3px 1px;overflow:hidden;}
.cpbj .noline{border:none;}
.cpbj dl a{white-space:nowrap;float:left;}
.cpbj dt{font-weight:bold;height:22px;}
.cpbj dd{width:194px;float:left;}
.cpbj dt a{margin-right:8px;}
.cpbj dd a{margin-right:18px;}
/*焦点图1*/
.jdt1{height:307px;}
#hotpics{width:475px;height:307px;overflow:hidden;position:relative;margin-bottom:10px;*margin-bottom:7px}
#hotpics .hotpics_container,#hotpics .hotpics_container div{width:475px;height:307px}
#hotpics .hotpics_container div,.samel ol li.s b,.samel ol li p{display:none}
#hotpics .hotpics_pagination{width:475px;height:78px;padding-top:30px;position:absolute;left:0;bottom:0;background:url(http://image.tianjimedia.com/TLimages2009/yesky/images/cpu/hotpics_bg.png) repeat-x}
#hotpics .hotpics_pagination ul{height:24px;position:absolute;right:0;bottom:0}
#hotpics .hotpics_pagination ul li{width:26px;height:13px;line-height:13px;margin-right:10px;float:left;text-align:center;cursor:pointer;font-weight:bold;color:#fff;font-family:arial;position:relative;z-index:1}
#hotpics .hotpics_pagination ul li p{width:26px;height:13px;background:#666;position:absolute;top:0;left:0;z-index:-1;filter:alpha(opacity=60);opacity:0.6}
#hotpics .hotpics_pagination li.active p{background:#ff9600}
#hotpics .hotpics_pagination span{display:none;width:455px;height:31px;white-space:nowrap;overflow:hidden;border-bottom:1px solid #939395;font-size:25px;color:#fff;font-family:"微软雅黑",Arial;padding:7px 0 5px;margin:0 10px;opacity:0.8}
#hotpics div.prev,#hotpics div.next{width:40px;height:49px;cursor:pointer;position:absolute;z-index:2;top:111px;overflow:hidden}
#hotpics .hotpics_prevbg,#hotpics .hotpics_nextbg{width:40px;height:49px;background:#000;position:absolute;z-index:1;top:111px;filter:alpha(opacity=60);opacity:0.6}
#hotpics div.prev,#hotpics .hotpics_prevbg{left:0}
#hotpics div p.p{width:40px;height:49px;background-position:8px -173px}
#hotpics div.next,#hotpics .hotpics_nextbg{right:0}
#hotpics div p.n{width:40px;height:49px;background-position:-46px -173px}
#hotpics div.active p.p{width:40px;height:49px;background-position:8px -222px}
#hotpics div.active p.n{width:40px;height:49px;background-position:-46px -222px}
/*编辑推荐*/
.bjtj{height:307px;}
.tit{border-top:1px solid #b3cfe5;height:28px;overflow:hidden}
.tit h2,.tit h3{float:left;display:inline;font-family:"微软雅黑";font-size:18px;color:#005db4;margin:5px 0 0 5px;font-weight:normal}
.tit a,.zxzxtit a{float:right;display:inline;margin:10px 10px 0 0}
.bjtjDiv dl{height:116px;margin-top:15px}
.bjtjDiv dl.bjtjbor{background:url(http://image.yesky.com/TLimages2009/yesky/images/diy/picline.gif) repeat-x left bottom;padding-bottom:15px;_padding-bottom:11px;margin-top:16px}
.bjtjDiv dt{float:left;display:inline;width:142px;margin-right:9px}
.bjtjDiv dt img{border:1px solid #ebebeb}
.bjtjDiv dd{float:left;width:96px}
.bjtjDiv dd h2{font-size:14px;padding:3px 0 5px 0;white-space:nowrap}
.bjtjDiv dd p,.gmscDiv dd p{line-height:21px;color:#666;}
/*攒机推荐*/
.zjtj .tit{margin-bottom:6px}
.tits{margin-bottom:12px;}
.tit h3{font-size:14px;color:#005db4;font-weight:bold;}
.tits h3{font-family:"宋体";padding-top:1px;}
.zjtj ul{width:178px;overflow:hidden;padding-left:9px;margin-bottom:4px;}
.zjtj li{height:22px;line-height:22px;background-position:-74px -29px;padding-left:7px;}
.zjtj li span{width:118px;overflow:hidden;white-space:nowrap;float:left;}
.zjtj li b{color:#ea0b0b;float:right;}
.zjtj p{height:39px;width:175px;line-height:39px;margin:0 0 8px 12px;background:url(http://image.yesky.com/TLimages2009/yesky/images/diy/wyzj.gif) no-repeat;font-size:18px;font-family:"微软雅黑";}
.zjtj p a{color:#fff;padding-left:24px;display:block;}
.zjtj p a:hover,.zjtj p a:active{text-decoration:none; color:#fff;}
/*今日推荐*/
.dayDiv dl{height:149px;overflow:hidden;margin-left:10px;margin-top:16px}
.dayDiv dt{width:140px}
.dayDiv dt,.pingc dt{float:left;display:inline;border:1px solid #ebebeb;margin-right:10px}
.dayDiv dt img,.pingc dt img{border-bottom:1px solid #ebebeb;vertical-align:top}
.dayDiv dt span,.pingc dt span{display:block;height:26px;line-height:26px;text-align:center}
.dayDiv dt span a,.pingc dt span a{color:#666}
.dayDiv dd{width:300px}
.dayDiv dd,.pingc dd{float:left;display:inline}
.dayDiv dd h2{font-family:"微软雅黑";font-size:18px;font-weight:normal;height:25px;line-height:18px;}
.dayDiv ul{padding-left:6px;}
.dayDiv li a,.gmscDiv li a,.jctlt li a,.pingc li a,.tltjDiv li a{font-size:14px}
.dayDiv dd h2 a:hover{color:#ef6b0a}
.dayDiv dd p{color:#666;line-height:21px;margin-bottom:8px;}
.dayDiv li,.gmscDiv li,.jctlt li,.pingc li{line-height:25px;height:25px;padding-left:8px;background-position:-74px -27px;overflow:hidden;}
/*购买手册*/
.gmscDiv dl{height:87px;overflow:hidden;margin-top:6px}
.gmscDiv dt{float:left;width:104px}
.gmscDiv dt img{border:1px solid #ececec;vertical-align:top}
.gmscDiv dd{float:right;width:135px}
.gmscDiv dd h2{font-size:14px;padding-bottom:10px}
.gmscDiv ul{margin:5px 0 0 8px;overflow:hidden}
.gmscDiv2{margin-bottom:6px}
/*阅读排行及行情*/
.ydph .tit{margin-bottom:8px}
.ydph dl{width:191px;padding-left:9px;overflow:hidden}
.ydph dt{height:23px;line-height:23px;overflow:hidden;padding-left:8px;background-position:-74px -29px}
.hangq dl{width:236px;}	 
/*评测应用*/
.pingc .tit{margin-bottom:9px}
.pingc dl{width:466px;padding-left:10px;height:131px;overflow:hidden}
.pingc .daog{height:127px;}
.pingc dt{margin-top:5px;width:104px;overflow:hidden}
.pingc dd{width:346px;overflow:hidden}
.pingc li{width:336px;overflow:hidden}
.pingc li b,.jctlt li b{float:right;color:#666}
.pingc li a{width:280px;white-space:nowrap;overflow:hidden;display:inline-block;float:left}
.pingc dt span{height:27px;line-height:27px}
/*高清图集*/
.tujtit{height:35px}
.zxtj{width:284px;border:1px solid #e9f3fa;background:#f6fafd;padding:0 6px 1px 7px;overflow:hidden;float:left}
.zxtj h3{height:23px;line-height:23px;font-size:14px;color:#005db4;border-bottom:1px solid #cde0ee;padding-left:13px}
.zxtj ul{width:300px;padding-left:13px}
.zxtj li{width:116px;height:109px;overflow:hidden;float:left;padding-top:5px;margin-right:27px}
.zxtj li img{border:1px solid #ececec;vertical-align:top}
.zxtj li p{height:22px;line-height:22px;overflow:hidden;text-align:center}
.tjjdt{width:630px;overflow:hidden;border:1px solid #b3cfe5;float:right;background:#ececec}
.tjjdt img{vertical-align:top}
.thebig{width:630px;height:372px;overflow:hidden;position:relative;margin-bottom:1px}
.thebig p{width:616px;height:46px;line-height:46px;background:#000;position:absolute;left:0;bottom:0;filter:alpha(Opacity=60);opacity:0.6;color:#fff;overflow:hidden;font-size:22px;font-family:"微软雅黑";padding-left:14px}
.thebig p span{display:block}
.thebig a{display:none}
.thebig .theone{display:block}
.thesmall{width:578px;height:94px;overflow:hidden;position:relative;padding:14px 26px 0 26px;background:#fff}
.thesmall a{display:block;width:20px;height:108px;overflow:hidden;background:url(http://image.tianjimedia.com/TLimages2009/yesky/images/mb/jiant.gif) no-repeat;position:absolute}
.thesmall .arowl{background-position:0 0;left:0;top:0}
.thesmall .arowr{background-position:-28px 0;right:0;top:0}
.thesmall .arowl:hover{background-position:-56px 0}
.thesmall .arowr:hover{background-position:-84px 0}
.imgbox{/*width:1000px;*/position:absolute;left:26px}
.imgbox img{float:left;border:1px solid #ececec;margin-right:5px;cursor:pointer;}
.imgbox img.show{border-color:#005db4;}
/*讨论区*/
.tlqbox{height:320px;}
.weibor{width:255px;float:left;}
.fltl dl{padding:8px 10px 4px 6px;height:75px;}
.fltl dt{width:75px;float:left;}
.fltl dt img{height:75px;width:75px;overflow:hidden;}
.fltl dd{width:97px;float:left;padding-left:10px;}
.fltl dd strong{display:block;color:#000;height:20px;line-height:20px;margin-bottom:8px;overflow:hidden}
.fltl dd span{display:block;color:#666;height:22px;line-height:22px;overflow:hidden;}
.fltl p{text-align:right;padding-right:10px;height:18px;line-height:18px;}
.samef_r{width:685px;float:right;!important}
.samef{width:740px;float:right;}
.tlq{width:310px;margin-top:6px}
.jctlt{width:350px;float:right;}
.littletit{font-size:14px;color:#005db4;margin-top:1px;height:26px;line-height:26px;font-weight:bold;}
.tltjDiv{margin-left:4px}
.tltjDiv img{margin-bottom:11px;border:1px solid #ececec;display:block;}
.tltjDiv li{line-height:25px;height:25px;overflow:hidden;padding-left:8px;background-position:-74px -27px;}
.jctlt ul{margin:0 12px 0 1px;}
.jctlt li{width:350px;overflow:hidden;}
/*关注排行*/
.ultit{height:24px;width:198px;border-left:1px solid #91c4f2;border-bottom:1px solid #91c4f2;position:relative;z-index:1;background:url(http://image.tianjimedia.com/TLimages2009/yesky/images/cpu/iconsx.jpg) repeat-x;margin-bottom:8px;}
.ultit ul{position:absolute;left:0;top:0;}
.ultit li{width:65px;border-right:1px solid #91c4f2;border-top:1px solid #91c4f2;float:left;font-weight:bold;color:#005db4;line-height:23px;text-align:center;position:relative;cursor:pointer;}
.ultit li.show,.zxzxtit li.show{border-top:3px solid #63abed;background:#fff;position:relative;z-index:2;line-height:22px;}
.phbox{width:183px;overflow:hidden;padding:0 14px 4px 3px;}
.phbox ol{display:none;}
.phbox ol.show{display:block;}
.phbox ol li{height:26px;line-height:140%;overflow:hidden;vertical-align:middle;}
.phbox ol li strong{display:block;width:110px;white-space:nowrap;overflow:hidden;font-weight:normal;float:left}
.phbox ol li.s{height:93px;overflow:hidden}
.phbox ol li.s strong{font-weight:bold;width:144px}
.phbox ol li em{width:14px;height:14px;line-height:14px;padding-right:3px;margin:1px 3px 0 0;text-align:center;float:left;background-position:-18px -52px;font-family:Arial;font-size:12px;color:#636363;font-style:normal}
.phbox ol li em.top{background-position:0 -52px;font-weight:bold;color:#fff}
.phbox ol li.s p{padding:8px 0 5px 9px;float:left;width:170px;display:inline}
.phbox ol li img{border:1px solid #e5e5e5;float:left;display:inline;margin-right:10px}
.phbox ol li p span{width:95px;float:left;line-height:18px;display:inline;color:#c0c0c0}
.phbox ol li p span a{display:inline-block;padding:0 5px;}
.phbox ol li i{height:18px;width:72px;padding-left:21px;clear:both;line-height:18px;float:left;margin-bottom:4px;background-position:-59px -283px;color:#ea0b0b;font-size:18px;font-family:"微软雅黑",Arial;display:inline;font-style:normal;*line-height:20px}
.phbox ol li b{width:48px;color:#ea0b0b;text-align:right;float:right;font-weight:normal}
.phbox ol li.s b{display:none}
/*最新资讯*/
.zxzxtit{height:29px;border-bottom:1px solid #91c4f2;border-left:1px solid #91c4f2;position:relative;}
.zxzxtit ul{position:absolute;left:0;top:0;}
.zxzxtit li{border-top:1px solid #91c4f2;border-right:1px solid #b6d7f2;background:url(http://image.yesky.com/TLimages2009/yesky/images/diy/yjhb.gif) repeat-x 0 -35px;float:left;width:62px;line-height:28px;text-align:center;font-size:14px;color:#005db4;font-weight:bold;cursor:pointer;}
.zxzxtit .one{width:84px;}
.zxzxtit li.show{line-height:27px;}
.zxzxcont dl{padding:15px 10px 9px 10px;height:95px;border-bottom:1px dashed #e3e3e3;overflow:hidden;}
.zxzxcont dt{width:106px;float:left;}
.zxzxcont dt img{border:1px solid #d9d9d9;}
.zxzxcont dd{float:left;padding-left:16px;width:596px;}
.zxzxcont div span,.zxzxcont div strong{display:block;}
.zxzxcont div span{height:15px;color:#747474;}
.zxzxcont div span i{margin-right:34px;}
.zxzxcont div strong{font-weight:normal;font-family:"微软雅黑";font-size:18px;height:30px;line-height:30px;}
.zxzxcont div p{font-size:14px;line-height:25px;color:#666;}
blockquote{height:873px;overflow:hidden;display:none;}
blockquote.show{display:block;}
blockquote div{height:842px;display:none;}
blockquote div.show{display:block;}
.gdzx{height:21px;float:right;margin-right:13px;display:inline;margin-top:8px;}
.gdzx span,.gdzx a{height:19px;line-height:19px;text-align:center;border:1px solid #bec4c2;float:left;margin-left:3px;}
.gdzx span{width:16px;background:#eef2f5;cursor:pointer;}
.gdzx a{width:57px;color:#033864;background:url(http://image.yesky.com/TLimages2009/yesky/images/diy/mobg.gif) no-repeat 47px center #eef2f5;}
.gdzx span.show{font-weight:bold;}
/*old_ad*/
.adv950{margin:0 auto;text-align:center;width:950px;line-height:0px;}
.adv210{float:left;width:210px;display:inline;line-height:0px;}
.adv200{float:left;width:200px;overflow:hidden;line-height:0px;}
.adv_pagefield_254 div{float:left;width:186px;border:#D2D9DB 1px solid;height:20px;line-height:20px;margin:0 1px 6px;text-align:center;display:inline}
.adv_yesky-dingbutonglan1,.adv_yesky_column2_760360,.adv_yesky_column3_760360,.adv_yesky_column4_760360,.adv_yesky_column2_760360_left,.adv_yesky_column2_760360_right{margin-top:6px;}
.adv_yesky_column1_760360,.adv_yesky_column1_760360_left,.adv_yesky_column1_760360_right,.adv_yesky-jiaodiantushangfang{margin-bottom:6px;}
.adv_yesky_column1_760360_left,.adv_yesky_column2_760360_left,.adv_yesky-jiaodiantushangfang-left{float:left}
.adv_yesky_column1_760360_right,.adv_yesky_column2_760360_right,.adv_yesky-jiaodiantushangfang-right{float:right}
.adv_yesky_Aqu_button{margin-bottom:10px}
.adv_yesky-jiaodiantushangfang-left,.adv_yesky-jiaodiantushangfang-right{padding-top:6px}
/*new_ad*/
.mlp_yesky-dingbutonglan1,.mlp_yesky_column2_760360,.mlp_yesky_column3_760360,.mlp_yesky_column4_760360,.mlp_yesky_column2_760360_left,.mlp_yesky_column2_760360_right{margin-top:6px;}
.mlp_yesky_column1_760360_left,.mlp_yesky_column1_760360_right{margin-top: 6px;}
.mlp_yesky_column1_760360,.mlp_yesky_column1_760360_left,.mlp_yesky_column1_760360_right,.mlp_yesky-jiaodiantushangfang{margin-bottom:6px;}
.mlp_yesky_column1_760360_left,.mlp_yesky_column2_760360_left,.mlp_yesky-jiaodiantushangfang-left{float:left}
.mlp_yesky_column1_760360_right,.mlp_yesky_column2_760360_right,.mlp_yesky-jiaodiantushangfang-right{float:right}
.mlp_yesky_yesky_Aqu_button{margin-bottom:10px}
.mlp_yesky-jiaodiantushangfang-left,.mlp_yesky-jiaodiantushangfang-right{padding-top:6px}
.mlp_yesky-jiaodiantuxia{margin:10px auto 0;clear:both}


/*+++++++头部导航++++++++s*/	 
.sctype span,.sub_nav dt,.sub_nav h3{background:url(http://image.yesky.com/TLimages2009/yesky/images/mobile/moblie_bg1008.gif) no-repeat}
.ysearch_box input,.sctype ul{margin:0;padding:0;border:medium none;background:none}
.main_nav{height:30px;background:#30303a;font-size:12px;line-height:28px;}
.main_nav a{display:inline-block;margin:0 6px}
.main_nav a:link,.main_nav a:visited{color:#fff;text-decoration:none;font-family:"宋体"}
.main_nav a:hover,.main_nav a:active{text-decoration:underline}
.main_nav .w1000{margin:0 auto;padding-left:4px;width:946px}
.main_nav .fr{float:right;color:#fff;white-space:nowrap;text-align:right;font-family:"宋体"}
.main_nav .Login{float:left;width:150px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.ysearch_box{padding-top:4px;width:283px;color:#30303a}
.ysearch_box,.arsech{float:right}
.sctype{position:relative;float:left;padding:0 2px 0 0;width:62px;text-align:center;line-height:20px;z-index:99999}
.sctype span{display:block;padding-right:18px;width:44px;height:22px;font-weight:bold;line-height:22px;cursor:pointer}
.sctype span.show{background-position:0 -22px}
.sctype ul{position:absolute;top:22px;left:0;display:none;padding:3px 0;width:55px;border:1px solid #c9c9d6;border-top:0;background:#fff;line-height:23px}
.sctype ul li{list-style:none;cursor:pointer}
.sctype ul li.on{background:#ff7f2c;color:#fff}					 
.ysearch_box input{float:left;font-size:12px}
.ysearch_box input.s_text{padding-left:8px;width:175px;height:20px;border:1px solid #c9c9d6;border-right:0;background:#fff;color:#a5a5b2;line-height:20px}
.ysearch_box input.s_bmt{width:34px;height:22px;background:#0071f3;color:#fff;cursor:pointer}
.sub_nav{padding:14px 0 16px;height:30px;font-size:12px;line-height:28px;position:relative;z-index:9999}
.sub_nav img,.sub_nav dl,.sub_nav h3{display:inline-block;float:left;height:30px}
.sub_nav dl{position:relative;margin:0;padding:0}
.sub_nav dt{padding:3px 12px 0 0;background-position:right -45px;cursor:pointer}
.sub_nav dd{position:absolute;top:29px;z-index:999;display:none;padding:6px 3px;width:215px;border:1px solid #5d5d6c;background:#fff;line-height:24px;}
.sub_nav dd a{display:inline-block;margin:0 9px 0 10px;text-decoration:none}
.sub_nav dd a:link,.sub_nav dd a:visited,.sub_nav h3 a:link,.sub_nav h3 a:visited{color:#30303a;text-decoration:none}
.sub_nav div{float:right;width:791px;}
.sub_nav h3{margin:0;padding:0 29px 0 22px;font-weight:normal;font-size:24px;font-family:'微软雅黑','黑体';cursor:pointer;background-position:right -68px;}
.sub_nav dd a:hover,.sub_nav dd a:active,.sub_nav h3 a:hover,.sub_nav h3 a:active{color:#0071f3}
.sctype ul.show,.sub_nav dd.show{display:block}
.sub_nav div p{display:none;position:absolute;top:43px;left:28px;padding:6px 0 6px 12px;border:2px solid #ff7f2c;background:#fff;font-size:12px;line-height:24px;left:180px;font-family:"Arial";white-space:nowrap;z-index:998}
.sub_nav div p.pc{left:280px}.sub_nav div p.di{left:378px}.sub_nav div p.dh{left:477px}.sub_nav div p.dy{left:577px}.sub_nav div p.oa{left:724px}.sub_nav div p.gm{left:870px}
.sub_nav div p.show{display:block}.sub_nav div p a{margin-right:12px;display:inline-block}.sub_nav div p a.eng{width:2em}	  
.sub_nav div p a:link,.sub_nav div p a:visited{color:#30303a;}.sub_nav div p a:active,.sub_nav div p a:hover{color:#0071f3;}	  
/*当前频道导航*/
.nav{clear:both;height:35px;background:#0a50a1;font-family:'微软雅黑','黑体';}
.nav h2,.nav strong,.nav .current{float:left;font-weight:normal;font-size:16px;}  
.nav span{float:right;font-size:16px;}
.nav a:link,.nav a:visited,.nav h2,.nav strong.current{color:#fff;text-decoration:none;display:inline-block;padding:0 12px;line-height:35px}
.nav a:hover,.nav a:active{background:#0071f3;}	
.nav h2,.nav .current{padding:0 34px;background:#0071f3}
.nav .current{background:#fe6565;}	  
.nav span a:link,.nav span a:visited{color:#27abff;}	
.nav h2 a:link,.nav h2 a:visited{padding:0;}
/*聚合页导航*/
.dna_nav{width:950px;margin:0 auto;overflow:hidden;height:35px;line-height:35px;color:#1F3A87;background:#fff;}
.dna_nav span{color:red;padding-left:10px;}
.dna_nav a:link,.dna_nav a:visited{padding:0 6px;}	
/*友情链接*/
#ylink{width:100%;background:#c9c9d6;margin-top:11px;float:left;}
#ylink dl,#ylink ul{width:950px;margin:0 auto;overflow:hidden;color:#fff;font-size:14px;}
#ylink dt,#ylink dd{padding-right:15px;float:left;padding-top:23px;}
#ylink dt{font-size:20px;font-family:'微软雅黑','黑体';font-weight: normal;padding-top:16px;}
#ylink ul{padding:17px 0 5px}
#ylink ul li{float:left;width:125px;height:29px}  
#ylink ul li a:link,#ylink ul li a:visited{color:#30303a;}	
#ylink ul li a:hover,#ylink ul li a:active{color:#0071f3;}	
/*++++++++通用尾文件+边栏+++++++*/
#foot{clear:both;background:#30303a;width:100%;}
.channel_content{margin:0 auto;padding:12px 0 35px;width:950px;color:#000;text-align:center;font-size:12px;font-family:"Arial";line-height:22px;line-height:28px}
.channel_content a{margin:0 5px 0 11px}
.channel_content span{display:block;color:#f3f3f9}
.channel_content a:link,.channel_content a:visited,.channel_content a:hover,.channel_content a:active{color:#f3f3f9;}